@CHARSET "UTF-8";
body{ margin:0 auto; text-align:center; }
#page_style{ 
	width:1100px; height:730px; background:url(../images/style/bg_default.jpg) no-repeat;
	margin:0 auto; /* margin:0 auto;的作用是使本DIV(page_style)自动居中 ，width必须指定长度才可*/
	float:center; 
}
#button_first{
	width:200px; height:200px; margin:275px 0px 0px 175px; position:relative;/* 相对位置 */ 
	float:left;
}
#button_first a{
	width:200px; height:200px; margin:0px 0px; position:relative;/* 相对位置 */ 
	float:left; line-height:200px;text-align:center;color:#888888;font-size:16px;
	font-weight:bold;font-family:DFKai-SB; text-decoration:none; letter-spacing:8px;
}
#button_first a:hover{
	color:#FFFFFF;text-decoration:none; 
	background:url(../images/style/button_default_on.jpg) no-repeat;
}
#button_second{
	width:200px; height:200px; margin:275px 0px 0px 78px; position:relative;/* 相对位置 */ 
	float:left;
}
#button_second a{
	width:200px; height:200px; margin:0px 0px; position:relative;/* 相对位置 */ 
	float:left; line-height:200px;text-align:center;color:#888888;font-size:16px;
	font-weight:bold;font-family:DFKai-SB; text-decoration:none; 
	background:url(../images/style/button_default_out.jpg) no-repeat;
}
#button_second a:hover{
	color:#FFFFFF;text-decoration:none; 
	background:url(../images/style/button_default_on.jpg) no-repeat;
}
#button_third{
	width:200px; height:200px; margin:275px 0px 0px 78px; position:relative;/* 相对位置 */ 
	float:left;
}
#button_third a{
	width:200px; height:200px; margin:0px 0px; position:relative;/* 相对位置 */ 
	float:left; line-height:200px;text-align:center;color:#888888;font-size:16px;
	font-weight:bold;font-family:DFKai-SB; text-decoration:none; 
}
#button_third a:hover{
	color:#FFFFFF;text-decoration:none; 
	background:url(../images/style/button_default_on.jpg) no-repeat;
}